Erro Protocol not supported.



  • Bom dia, tenho o pfsense 2.1 com o squid 2.7.9 e squidguard, em modo transparente e sem listas de bloqueio….
    Funciona tudo normalmente...so da erro com um programa (gnexus), quando vai busca a base de conhecimento ( kb) ele retorna o erro:
    "Protocol not supported. If you are communicating throught a proxy make sure HTTP/1.1 is supported."
    Não há suporte para carregamento de codificação em partes no protocolo HTTP/1.0. (mscorlib)"
    Fiz uma regra liberando todo acesso dessa maquina nas regras do firewall...
    O restante do software ( atualizacoes e commits) funciona normalmente